Subject: Cruisin'
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 5 Nov 1999 07:17:00 -0800 (PST)

Hey Mark

Good to see you again last Sunday and I hope the conference went well.

I dont want to be a pain, but I feel it only right and proper to flag an 
issue I have.

My travel authorisation has not yet come through.  They are supposed to take 
4 weeks, but it has been at least 8 so far.  The authorisation may come 
through any time now, but if it does not come through I cannot leave the US.  
It would be stupid to jeopardise my Green Card application after waiting so 
long.

Sorry about this, but if the worst comes to the worst I am sure you 3 guys 
will have a great time anyhow.

Bruce

Bruce Hutt
Managing Director
Ankar Capital Management, LLC
747 Third Avenue

Tel:    (212) 688 8810
Fax:   (212) 688 6497
Email: [email-masked]

 - att1.htm